@charset "UTF-8";

/*================================================================================
個別CSS PC
=================================================================================*/
.list-cvn__detail.list-cvn__detail-width {
	width: 43%
}
.list-cvn-title-width {
	width: 50%;
}
.list-cvn-detail-width {
	width: 50%;
}
